Subject: [RFT] acenic net driver

From: Jeff Garzik <[email-masked]>
Date: Fri, 14 May 2004 13:20:13 -0400

Christoph was kind enough to convert acenic to use the PCI API.

Can someone with an acenic card download Andrew Morton's -mm tree (which 
contains Christoph's work), and verify that the driver still works?

Nothing elaborate required, just wanted to make sure nothing was broken 
in the conversion to PCI API.

Thanks,

	Jeff